@import url(//jypfanscdn.azureedge.net/css/BebasNeueRegular.css);


* {
	margin: 0;
	padding: 0;
	outline: 0;
}
article{
width:100%;}

section{
max-width:1000px;
margin:0 auto;
padding:50px;
}

#titlebox{
	/*padding:3% 0;*/
	background-repeat:no-repeat;
	background-position:center;
	text-indent:-9999px;
	border-bottom:solid 1px #d4d3d3;
	}
	
.title-myfans{
	width:323px;
	height:55px;
	background-image:url(https://jypfanscdn.azureedge.net/images/title-myfans.png);
	background-size:cover;
	}

.title-myfans-edit{
	width:273px;
	height:55px;
	background-image:url(https://jypfanscdn.azureedge.net/images/title-myfans-edit.png);
	background-size:cover;
	}

.title-myaccount{
	width:323px;
    height:55px;
	background-image:url(https://jypfanscdn.azureedge.net/images/title-myacc.png);
	background-size:cover;
	}

#fanslist{
    width:487px;
    height:194px;
    text-align: center;
    padding:0px;
    margin:0 auto;
}
		
.box{
	width:240px;
	border:solid 1px #d4d3d3;
	padding:0;
	text-align:center;
	margin-bottom:20px;
    float:left;
    box-sizing: content-box;
}
	
.box a:hover{
  opacity: 0.75;
}

#fansart {
	width: 11px;
	height: 11px;
    left : 17px;
    top : 17px;
    animation-name: kmfans;
    animation-duration: 1s;
    animation-iteration-count: infinite;
    background-image: url('https://jypfanscdn.azureedge.net/icons/star.png'); 
}
	
@keyframes kmfans {
    0%   {opacity: 0; }
    100% {opacity: 1; }
}

.t_box {
    width:240px;
    float:right;
    box-sizing: content-box;
}

.t_dtbox {
    padding-top:5%;
    padding-bottom:5%;
}

.joinbox{
	padding:9.5px;
    margin-bottom: 0;
}

.joinbox a{
	display:block;
	width:200px;
	height:80px;
	margin:0 auto;
	background-color:#36b0e7;
	text-align:center;
	line-height:80px;
	color:#fff;
	text-decoration:none;
	font-family: 'BebasNeueRegular', 'Arial Narrow', Arial, sans-serif;
	font-size:1.4em;
	border-radius: 4px;
    opacity: 1;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    transition: all 0.3s linear;
}
	
.joinedbox{
	width:240px;
	padding:0 0 0 0;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0;
}	

.joinedbox a{
	display:inline-block;
	width:50px;
	height:15px;
	border:solid 1px #d4d3d3;
	padding:5px;
	text-decoration:none;
	font-family: 'BebasNeueRegular', 'Arial Narrow', Arial, sans-serif;
	font-size:1em;
	color:#d4d3d3;
	line-height:15px;
    box-sizing: content-box;
}

.joinedbox p{
	display:block;
	font-size:0.8em;
	text-align:left;
	padding-top:5px;
}	

.joinedbox strong{
	display:inline-block;
	padding-right:10px;
	font-weight:bold;
	width:50px;
	display:block;
	float:left;
}

.joinedbox span{
	color:#ff809e;
}

	
.myinfo{
	width:80%;
    height: 30px;
	margin:0 auto;
	padding:7px;
	text-align:center;
    border-top: solid 1px #e7e7e7;
    border-bottom: solid 1px #e7e7e7;
    margin-bottom: 15px;
    box-sizing: content-box;
}

.myinfo a {
    display:inline-block;
    width: 50px;
    height: 15px;
    border: solid 1px #d4d3d3;
    padding: 5px;
    text-decoration: none;
    font-family: "BebasNeueRegular";
    font-size: 1em;
    color: #d4d3d3;
    line-height: 15px;
    box-sizing: content-box;
}

.myinfo p strong{
	width:70px;
	text-align:left;}


.myinfo_bt {
    width:70%;
    margin:0 auto;
}
		
	
.imgmx{
	max-width: 100%;}/**/
.imgpd{
	display:block;
	margin:0 auto;
	
	padding:5% 0;}	
	
.clear{
	clear:both;}
	
	
.goleft{
	float:left;
	margin-left:50px;}	
.goright{
	float:right;
	margin-right:50px;}		



/* tablet */
@media only screen and (max-width: 1100px){
.box{
	width:50%;
	}


.joinedbox{
	width:auto;
	padding:0 0 0 0;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 30px;
}	

.goleft{
	float:none;
	margin-left:0;}	
.goright{
	float:none;
	margin-right:0;}		
		
}


/* mobile */
@media only screen and (max-width: 479px) {
    .box {
        width: 147px;
        padding-top: 0;
        margin-bottom: 0;
    }

    #fansart {
	    width: 11px;
	    height: 11px;
        left : 23px;
        top : 15px;
        animation-name: kmfans;
        animation-duration: 1s;
        animation-iteration-count: infinite;
        background-image: url('https://jypfanscdn.azureedge.net/icons/star.png'); 
    }

    .t_box {
        width: 147px;
    }

    .t_dtbox {
        padding-top:1%;
        padding-bottom:1%;
    }

    section {
        padding: 0px;
    }

    #fanslist{
        width:320px;
        height:108px;
        text-align: center;
        padding:0 9px 0 9px;
        margin:10px auto;
    }

    .title-myfans {
        width: 200px;
        height: 34px;
        background-image: url(https://jypfanscdn.azureedge.net/images/title-myfans.png);
        background-size: cover;
        margin-left: 10px;
    }

    .title-myfans-edit {
        width: 180px;
        height: 34px;
        background-image: url(https://jypfanscdn.azureedge.net/images/title-myfans-edit.png);
        background-size: cover;
        margin-left: 10px;
    }

    .title-myaccount {
        width: 200px;
        height: 34px;
        background-image: url(https://jypfanscdn.azureedge.net/images/title-myacc.png);
        background-size: cover;
        margin-left: 10px;
    }


    .goleft {
        float: none;
        margin-left: 0;
    }

    .goright {
        float: none;
        margin-right: 0;
    }


    .joinbox {
        padding: 0;
    }

    .joinbox a {
        width: 130px;
        height: 54px;
        line-height: 54px;
        font-size: 1.2em;
        margin-top: 5px;
        margin-bottom: 5px;
    }

    .joinedbox {
        width: auto;
        margin-left: 5px;
        margin-right: 5px;
        margin-bottom: 20px;
    }

    .joinedbox a {
        display: inline-block;
        width: auto;
        height: 10px;
        border: solid 1px #d4d3d3;
        padding: 5px;
        margin: 2px;
        text-decoration: none;
        font-family: 'BebasNeueRegular', 'Arial Narrow', Arial, sans-serif;
        font-size: 1em;
        color: #d4d3d3;
        line-height: 10px;
    }

    .joinedbox p{
	    display:block;
	    font-size:0.8em;
	    text-align:left;
	    margin-left:7px;
        margin-bottom:5px;
    }	

    .myinfo{
	    width:auto;
        height: 30px;
	    margin:0 auto;
        padding: 0;
	    text-align:center;
        border-top: solid 1px #e7e7e7;
        border-bottom: solid 1px #e7e7e7;
        margin-bottom: 5px;
        box-sizing: content-box;
    }

    .myinfo_bt {
        width:80%;
        margin:0 auto;
    }
	
}